<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pt-BR">
	<id>https://lomrpg.com.br/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Histórico de revisão</title>
	<link rel="self" type="application/atom+xml" href="https://lomrpg.com.br/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T09:09:07Z</updated>
	<subtitle>Histórico de revisões para esta página neste wiki</subtitle>
	<generator>MediaWiki 1.44.3</generator>
	<entry>
		<id>https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=708&amp;oldid=prev</id>
		<title>Lucas.k.campos em 17h03min de 24 de fevereiro de 2026</title>
		<link rel="alternate" type="text/html" href="https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=708&amp;oldid=prev"/>
		<updated>2026-02-24T17:03:19Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pt-BR&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Edição anterior&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Edição das 17h03min de 24 de fevereiro de 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l63&quot;&gt;Linha 63:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 63:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	.skin-citizen-dark .mw-body-header,&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	.skin-citizen-dark .mw-body-header,&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	.skin-citizen-dark #content {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	.skin-citizen-dark #content {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;		background: url(https://lomrpg.com.br/images/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;d&lt;/del&gt;/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;d9&lt;/del&gt;/Background&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;-black-noise&lt;/del&gt;.&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;jpg&lt;/del&gt;);&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;		background: url(https://lomrpg.com.br/images/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;7&lt;/ins&gt;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;79&lt;/ins&gt;/Background.&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;jpeg&lt;/ins&gt;);&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Lucas.k.campos</name></author>
	</entry>
	<entry>
		<id>https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=507&amp;oldid=prev</id>
		<title>Lucas.k.campos em 13h56min de 23 de fevereiro de 2026</title>
		<link rel="alternate" type="text/html" href="https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=507&amp;oldid=prev"/>
		<updated>2026-02-23T13:56:47Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pt-BR&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Edição anterior&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Edição das 13h56min de 23 de fevereiro de 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l63&quot;&gt;Linha 63:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 63:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	.skin-citizen-dark .mw-body-header,&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	.skin-citizen-dark .mw-body-header,&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	.skin-citizen-dark #content {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	.skin-citizen-dark #content {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;		background: url(https://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;rec&lt;/del&gt;.&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;institutodaguerra&lt;/del&gt;.&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;com&lt;/del&gt;/images/d/d9/Background-black-noise.jpg);&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;		background: url(https://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;lomrpg&lt;/ins&gt;.&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;com&lt;/ins&gt;.&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;br&lt;/ins&gt;/images/d/d9/Background-black-noise.jpg);&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Lucas.k.campos</name></author>
	</entry>
	<entry>
		<id>https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=286&amp;oldid=prev</id>
		<title>Lucas.k.campos em 20h28min de 12 de fevereiro de 2026</title>
		<link rel="alternate" type="text/html" href="https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=286&amp;oldid=prev"/>
		<updated>2026-02-12T20:28:37Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pt-BR&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Edição anterior&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Edição das 20h28min de 12 de fevereiro de 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l259&quot;&gt;Linha 259:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 259:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     max-width: 70vw;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     max-width: 70vw;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.mw-editsection { display: none; }&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#ca-ve-edit { display: bureaucrat !important; }&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#ca-edit { display: bureaucrat !important; }&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Lucas.k.campos</name></author>
	</entry>
	<entry>
		<id>https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=285&amp;oldid=prev</id>
		<title>Lucas.k.campos em 20h28min de 12 de fevereiro de 2026</title>
		<link rel="alternate" type="text/html" href="https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=285&amp;oldid=prev"/>
		<updated>2026-02-12T20:28:01Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pt-BR&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Edição anterior&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Edição das 20h28min de 12 de fevereiro de 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l260&quot;&gt;Linha 260:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 260:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-editsection { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-editsection { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#ca-ve-edit { display: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;none &lt;/del&gt;!important; }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#ca-ve-edit { display: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;bureaucrat &lt;/ins&gt;!important; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#ca-edit { display: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;none &lt;/del&gt;!important; }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#ca-edit { display: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;bureaucrat &lt;/ins&gt;!important; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Lucas.k.campos</name></author>
	</entry>
	<entry>
		<id>https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=284&amp;oldid=prev</id>
		<title>Lucas.k.campos em 20h25min de 12 de fevereiro de 2026</title>
		<link rel="alternate" type="text/html" href="https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=284&amp;oldid=prev"/>
		<updated>2026-02-12T20:25:16Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pt-BR&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Edição anterior&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Edição das 20h25min de 12 de fevereiro de 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l260&quot;&gt;Linha 260:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 260:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-editsection { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.mw-editsection { display: none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#ca-ve-edit { display: none !important; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#ca-edit { display: none !important; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Lucas.k.campos</name></author>
	</entry>
	<entry>
		<id>https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=283&amp;oldid=prev</id>
		<title>Lucas.k.campos em 20h20min de 12 de fevereiro de 2026</title>
		<link rel="alternate" type="text/html" href="https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=283&amp;oldid=prev"/>
		<updated>2026-02-12T20:20:41Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pt-BR&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Edição anterior&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Edição das 20h20min de 12 de fevereiro de 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l259&quot;&gt;Linha 259:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 259:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     max-width: 70vw;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     max-width: 70vw;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.mw-editsection { display: none; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Lucas.k.campos</name></author>
	</entry>
	<entry>
		<id>https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=196&amp;oldid=prev</id>
		<title>Lucas.k.campos: Created page with &quot;/*text formatting*/ @import url(&#039;https://fonts.googleapis.com/css2?family=Spectral:wght@300&amp;display=swap&#039;);  body { 	font-family: &#039;Spectral&#039;, serif; }  .wpb-topbanner .wpb-name {     font-size: 2.2em;     white-space: normal;     overflow: hidden; }  @media (max-width: 600px) { 	body { 	text-align: left; 	} } @media (min-width: 680px) { body { 	text-align: justify; 	} }  a { 	color: #A88541; }  a:hover { 	color: #800A0C; }  #content p { 	text-align: justify; }  #content...&quot;</title>
		<link rel="alternate" type="text/html" href="https://lomrpg.com.br/index.php?title=MediaWiki:Common.css&amp;diff=196&amp;oldid=prev"/>
		<updated>2026-02-12T16:54:27Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;text formatting: &lt;/span&gt; @import url(&amp;#039;https://fonts.googleapis.com/css2?family=Spectral:wght@300&amp;amp;display=swap&amp;#039;);  body { 	font-family: &amp;#039;Spectral&amp;#039;, serif; }  .wpb-topbanner .wpb-name {     font-size: 2.2em;     white-space: normal;     overflow: hidden; }  @media (max-width: 600px) { 	body { 	text-align: left; 	} } @media (min-width: 680px) { body { 	text-align: justify; 	} }  a { 	color: #A88541; }  a:hover { 	color: #800A0C; }  #content p { 	text-align: justify; }  #content...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*text formatting*/&lt;br /&gt;
@import url(&amp;#039;https://fonts.googleapis.com/css2?family=Spectral:wght@300&amp;amp;display=swap&amp;#039;);&lt;br /&gt;
&lt;br /&gt;
body {&lt;br /&gt;
	font-family: &amp;#039;Spectral&amp;#039;, serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-topbanner .wpb-name {&lt;br /&gt;
    font-size: 2.2em;&lt;br /&gt;
    white-space: normal;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 600px) {&lt;br /&gt;
	body {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media (min-width: 680px) {&lt;br /&gt;
body {&lt;br /&gt;
	text-align: justify;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a {&lt;br /&gt;
	color: #A88541;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:hover {&lt;br /&gt;
	color: #800A0C;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content p {&lt;br /&gt;
	text-align: justify;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content h1,&lt;br /&gt;
#content h2,&lt;br /&gt;
#content h3 {&lt;br /&gt;
	font-family: &amp;#039;Spectral&amp;#039;, serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-collapsible-toggle .mw-collapsible-toggle-default {&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
table.wikitable {&lt;br /&gt;
    border: 2px solid #897051;&lt;br /&gt;
    margin: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
th,&lt;br /&gt;
td {&lt;br /&gt;
	text-align: justify;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.section-subheading span:empty {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Citizen Skin*/&lt;br /&gt;
	.skin-citizen-dark,&lt;br /&gt;
	.skin-citizen-dark .mw-body-header,&lt;br /&gt;
	.skin-citizen-dark #content {&lt;br /&gt;
		background: url(https://rec.institutodaguerra.com/images/d/d9/Background-black-noise.jpg);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.skin-citizen-light,&lt;br /&gt;
	.skin-citizen-light .mw-body-header,&lt;br /&gt;
	.skin-citizen-light #content {&lt;br /&gt;
		background: url(https://rec.institutodaguerra.com/images/f/f3/Hero-background.jpg);&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.citizen-overflow-wrapper {&lt;br /&gt;
		box-shadow: none;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.citizen-body-header--sticky .mw-body-header::before {&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    z-index: -1;&lt;br /&gt;
    top: 0;&lt;br /&gt;
    right: calc(var(--padding-page) * -1.5);&lt;br /&gt;
    left: calc(var(--padding-page) * -1.5);&lt;br /&gt;
    height: 100%;&lt;br /&gt;
    backdrop-filter: saturate(50%) blur(16px);&lt;br /&gt;
    background-color: transparent !important;&lt;br /&gt;
    content: &amp;#039;&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
	.citizen-table-wrapper {&lt;br /&gt;
		overflow-x: visible !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.citizen-body h3,&lt;br /&gt;
	.citizen-body h4,&lt;br /&gt;
	.citizen-body h5,&lt;br /&gt;
	.citizen-body h6 {&lt;br /&gt;
		margin-top: 10px;&lt;br /&gt;
		margin-bottom: 7px;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.citizen-footer {&lt;br /&gt;
		margin-top:0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*Specific Page style*/&lt;br /&gt;
&lt;br /&gt;
	/*Página Principal*/&lt;br /&gt;
	.page-Página_Principal .tabber h5 {&lt;br /&gt;
			margin-top: 0px !important;&lt;br /&gt;
				margin-bottom: 0px !important;&lt;br /&gt;
	}&lt;br /&gt;
	.page-Página_Principal .firstHeading,&lt;br /&gt;
	.page-Página_Principal .mw-side,&lt;br /&gt;
	.page-Página_Principal #siteSub {&lt;br /&gt;
		display: none !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.page-Página_Principal h5 {&lt;br /&gt;
		margin-top: 0px !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/*Rune RPG*/&lt;br /&gt;
&lt;br /&gt;
	.page-Rune_RPG .firstHeading,&lt;br /&gt;
	.page-Rune_RPG .mw-side,&lt;br /&gt;
	.page-Rune_RPG #siteSub {&lt;br /&gt;
		display: none !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/*Page Banner*/&lt;br /&gt;
.ext-wpb-pagebanner .wpb-banner-image-panorama a img {&lt;br /&gt;
	margin-top: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ext-wpb-pagebanner .wpb-banner-image-panorama {&lt;br /&gt;
	max-height: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Tabber Config*/&lt;br /&gt;
&lt;br /&gt;
.tabber ul {&lt;br /&gt;
	margin: 0.2rem 0 0.2rem 1.6rem&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabber__header {&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*Custom classes*/&lt;br /&gt;
.sublinhado {&lt;br /&gt;
	border-bottom: 1px solid;&lt;br /&gt;
	max-width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabulado {&lt;br /&gt;
	margin-left: 3%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.loretext {&lt;br /&gt;
	margin-left: 5%;&lt;br /&gt;
	margin-right: 5%;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.indent {&lt;br /&gt;
	text-indent: 25px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.trait {&lt;br /&gt;
	margin-left: 3%;&lt;br /&gt;
	text-indent: -25px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.three-column {&lt;br /&gt;
	display: grid;&lt;br /&gt;
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.column-three {&lt;br /&gt;
	column-count: 3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.column-three .citizen-body h5 {&lt;br /&gt;
	margin-top: 0px !important;&lt;br /&gt;
	margin-bottom: 5px !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navegador {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	table-layout: fixed;&lt;br /&gt;
	margin: auto;&lt;br /&gt;
	margin-bottom: 2em;&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navegador table {&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Sidebar*/&lt;br /&gt;
.mw-portlet-External {&lt;br /&gt;
    position: sticky;&lt;br /&gt;
    bottom: 0;&lt;br /&gt;
    margin-top: var(--space-md);&lt;br /&gt;
    padding: var(--space-xs) 0;&lt;br /&gt;
    border-top: 1px solid var(--border-color-base);&lt;br /&gt;
    background: var(--color-surface-1);&lt;br /&gt;
    font-size: var(--font-size-x-small);&lt;br /&gt;
    grid-column: 1 / -1;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.mw-portlet-External ul {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
.mw-portlet-External .citizen-menu__heading {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
#n-sidebar-icon-discord a:before {&lt;br /&gt;
    mask-image: url(https://media.starcitizen.tools/7/77/Discord_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
#n-sidebar-icon-twitch a:before {&lt;br /&gt;
    mask-image: url(https://rec.institutodaguerra.com/images/2/29/Twitch-Logo.svg);&lt;br /&gt;
}&lt;br /&gt;
#n-sidebar-icon-youtube a:before {&lt;br /&gt;
    mask-image: url(https://rec.institutodaguerra.com/images/3/34/Youtube_logo.svg);&lt;br /&gt;
}&lt;br /&gt;
#n-sidebar-icon-site a:before {&lt;br /&gt;
    mask-image: url(https://rec.institutodaguerra.com/images/c/cf/LogoBlack.svg);&lt;br /&gt;
}&lt;br /&gt;
#n-sidebar-icon-twitter a:before {&lt;br /&gt;
    mask-image: url(https://media.starcitizen.tools/6/6a/Twitter_-_Simple_Icons.svg);&lt;br /&gt;
}&lt;br /&gt;
#n-sidebar-icon-apoiase a:before {&lt;br /&gt;
    mask-image: url(https://rec.institutodaguerra.com/images/2/2e/Apoiase.svg);&lt;br /&gt;
    width: 90px;&lt;br /&gt;
}&lt;br /&gt;
.citizen-drawer__menu [id^=&amp;quot;n-sidebar-icon-&amp;quot;] a {&lt;br /&gt;
    font-size: 0;&lt;br /&gt;
    content-visibility: auto;&lt;br /&gt;
}&lt;br /&gt;
.citizen-drawer__menu [id^=&amp;quot;n-sidebar-icon-&amp;quot;] a:before {&lt;br /&gt;
    display: block;&lt;br /&gt;
    content: &amp;quot;&amp;quot;;&lt;br /&gt;
    width: var(--size-icon);&lt;br /&gt;
    height: var(--size-icon);&lt;br /&gt;
    background-color: currentColor;&lt;br /&gt;
    mask-size: contain;&lt;br /&gt;
    mask-repeat: no-repeat;&lt;br /&gt;
    mask-position: center;&lt;br /&gt;
}&lt;br /&gt;
.mw-portlet-External .mw-list-item a {&lt;br /&gt;
    gap: 0;&lt;br /&gt;
}&lt;br /&gt;
.citizen-dropdown .citizen-menu__card {&lt;br /&gt;
    max-width: 70vw;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Lucas.k.campos</name></author>
	</entry>
</feed>